nar_paragraphs.newsletter_signup:
  path: '/newsletter-signup/add-contact/{email}'
  defaults:
    _controller: 'Drupal\nar_paragraphs\Controller\NewsletterSignup::renderApi'
    _title: 'Newsletter Signup'
  methods:  [GET]
  requirements:
    _access: 'TRUE'
nar_paragraphs.paragraphs_usage:
  path: '/admin/content/paragraphs_usage'
  defaults:
    _controller: 'Drupal\nar_paragraphs\Controller\ParagraphsUsage::renderUsage'
    _title: 'Paragraphs usage'
  requirements:
    _permission: 'access content overview'
nar_paragraphs.paragraphs_usage_item:
  path: '/admin/content/paragraphs_usage/{paragraph_type}'
  defaults:
    _controller: 'Drupal\nar_paragraphs\Controller\ParagraphsUsage::renderItemUsage'
    _title: 'Paragraphs usage'
  requirements:
    _permission: 'access content overview'
